Library Version 18.1.40

set_sequence_copy_function
Prev | Chapter 26. DbstlElemTraits | Next

## set_sequence_copy_function

### Function Details

    void set_sequence_copy_function(SequenceCopyFunct f)

### Group: Set/get functions for callback function pointers.

These are the setters and getters for each callback function pointers.

### Class

DbstlElemTraits

Prev | Up | Next
get_sequence_copy_function | Home | set_compare_function